variantsOTHERcomputational(3)

NAME
variantsOTHERcomputational

SYNOPSIS

  Functions
real function sceil (A)
SCEIL

Detailed Description

This is the group of Variants Computational routines

Function Documentation

  real function sceil (real A)

SCEIL Purpose:

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date
    December 2016

Definition at line 60 of file sceil.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.